# Generated by Django 4.1.3 on 2023-03-07 13:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('articlesummaries', '0021_bibtexuploader'),
    ]

    operations = [
        migrations.DeleteModel(
            name='BibTexUploader',
        ),
    ]
